:root{
   --preto: #000000;
   --branco: #ffffff;
   --laranja:#ff5400;
   --cinza-escuro:#2a2a2a;
   --cinza:#262626;
   --cinza-claro:#868686;
}

.preto{
   color: var(--preto)!important;   
}
.branco{
   color: var(--branco)!important;  
}
.cinza{
   color: var(--cinza)!important;   
}
.cinza-claro{
   color: var(--cinza-claro)!important;   
}
.cinza-escuro{
   color: var(--cinza-escuro)!important;   
}
.laranja{
   color: var(--laranja)!important;   
}

.bg-preto{
   background-color: var(--preto)!important;   
}
.bg-branco{
   background-color: var(--branco)!important;  
}
.bg-cinza{
   background-color: var(--cinza)!important;   
}
.bg-cinza-claro{
   background-color: var(--cinza-claro)!important;   
}
.bg-cinza-escuro{
   background-color: var(--cinza-escuro)!important;   
}
.bg-laranja{
   background-color: var(--laranja)!important;   
}


@font-face {
  font-family: 'GoboldUplow';
  src:url(fonts/GoboldUplow.otf);
}



.order1{
   order: 1;
}
.order2{
   order: 2;
}



.goldman-regular {
  font-family: "Goldman", sans-serif;
  font-weight: 400;
  font-style: normal;
}

.goldman-bold {
  font-family: "Goldman", sans-serif;
  font-weight: 700;
  font-style: normal;
}


.container, .container-lg, .container-md, .container-sm, .container-xl {
   max-width: 1250px;
}


html, body {
 overflow-x: hidden;
 scroll-behavior: smooth;
 background-color:var(--preto);
 color:var(--branco);
 font-family: 'Montserrat';
 font-size: 14px;
 line-height: 25px;
 letter-spacing: .2px;
}

a, a:hover, a:active{
   text-decoration: none;
   color: var(--laranja);
   transition: .2s ease;
}
section{
   padding: 80px 0;
}

.vertical-center {
   display: flex;
   align-items: center;
}
.vertical-bottom{
   display: table;
   vertical-align: bottom;
}

header{
   background-color:rgba(0,0,0,0.9);
   box-shadow: 0px 1px 9px 1px rgba(0,0,0,0.08);
   -webkit-box-shadow: 0px 1px 9px 1px rgba(0,0,0,0.08);
   -moz-box-shadow: 0px 1px 9px 1px rgba(0,0,0,0.08);
   padding: 20px 0 10px 0;
}

.logo{
   max-width: 140px;
   width: 100%;
   margin: 5px 0;
   transition: .5s;
}

.spacer-topo{
   display: block;
   height:100px;
}

.nav-link{
 font-size: 14px;
 line-height: 20px;
 color: var(--branco);
  font-family: "Goldman", sans-serif;
  font-weight: 500;
  font-style: normal;
  text-transform: uppercase;
}
.nav-link:hover{
 font-size: 14px;
 line-height: 20px;
 color: var(--laranja);
}
.nav-link-laranja{
 font-size: 14px;
 line-height: 20px;
 color: var(--branco);
   clip-path: polygon(calc(100% - 8px) 0, 100% 8px, 100% 100%, 8px 100%, 0 calc(100% - 8px), 0 0);
   -webkit-clip-path: polygon(calc(100% - 8px) 0, 100% 8px, 100% 100%, 8px 100%, 0 calc(100% - 8px), 0 0);
   background-color: var(--laranja);
  font-family: "Goldman", sans-serif;
  font-weight: 500;
  font-style: normal;
  text-transform: uppercase;
}
.nav-link-laranja:hover{
 color: var(--preto);
 background-color: var(--branco);
}

.nav-item{
   margin: 0 10px;
}



.bt-whatsapp{
   background-color:#42c553;
   border-radius: 100px;
   padding: 10px;
   font-size: 30px;
   font-weight: normal;
   color:#fff;
   -webkit-transition: all .2s ease-out;
   -moz-transition: all .2s ease-out;
   -o-transition: all .2s ease-out;
   transition: all .2s ease-out; 
   text-transform: uppercase;
   position: fixed;
   z-index: 100;
   bottom: 20px;
   right: 20px;
}
.bt-whatsapp:hover{
   background-color:#18ed34;
   -webkit-transition: all .2s ease-out;
   -moz-transition: all .2s ease-out;
   -o-transition: all .2s ease-out;
   transition: all .2s ease-out; 
}


.gustavo-gomes{
   margin-top: 30px;
}

.banner-cabecalho{
   background-image: url('img/banner-desktop.jpg');
   background-size: cover;
   background-position: top center;
   background-repeat: no-repeat;
   height: 90vh;
}


.titulo1{
   font-family: 'GoboldUplow';
   font-size: 30px;
   line-height: 40px;
   color: var(--laranja);
}

.titulo2{
   font-family: 'GoboldUplow';
   font-size: 50px;
   line-height: 60px;
   color: var(--laranja);
}

.titulo3{
   font-family: 'GoboldUplow';
   font-size: 38px;
   line-height: 48px;
   color: var(--laranja);
   text-transform: uppercase;
}
.titulo3 b{
   font-size: 68px;
   line-height: 78px;
   color: var(--branco);
   font-weight: normal;
}
.titulo4{
   font-family: 'GoboldUplow';
   font-size: 80px;
   color: var(--cinza-escuro);
   text-transform: uppercase;
}



.logo-news{
   width:100%;
   max-width: 250px;
   display: block;
}

.hexagono{
   clip-path: polygon(calc(100% - 20px) 0, 100% 20px, 100% 100%, 20px 100%, 0 calc(100% - 20px), 0 0);
   -webkit-clip-path: polygon(calc(100% - 20px) 0, 100% 20px, 100% 100%, 20px 100%, 0 calc(100% - 20px), 0 0);
}
.hexagono2{
   clip-path: polygon(calc(100% - 20px) 0, 100% 20px, 100% 100%, 20px 100%, 0 100%, 0 0);
   -webkit-clip-path: polygon(calc(100% - 20px) 0, 100% 20px, 100% 100%, 20px 100%, 0 100%, 0 0);
}
.hexagono-borda{
   clip-path: polygon(calc(100% - 20px) 0, 100% 20px, 100% 100%, 20px 100%, 0 calc(100% - 20px), 0 0);
   -webkit-clip-path: polygon(calc(100% - 20px) 0, 100% 20px, 100% 100%, 20px 100%, 0 calc(100% - 20px), 0 0);
   -webkit-box-shadow: 2px 2px 0px 2px #ffffff; 
   box-shadow: 2px 2px 0px 2px #ffffff;
   border: 1px solid #ffffff;
}
.triangulo {
   width: 0px;
   height: 0px;
   border-style: solid;
   border-width: 20px 0 0 20px;
   border-color: transparent transparent transparent #000000;
   transform: rotate(0deg);
}

.dente1{
   border-left: 20px solid #000000;
   height: 20px;
}

.botao1{
   clip-path: polygon(calc(100% - 8px) 0, 100% 8px, 100% 100%, 8px 100%, 0 calc(100% - 8px), 0 0);
   -webkit-clip-path: polygon(calc(100% - 8px) 0, 100% 8px, 100% 100%, 8px 100%, 0 calc(100% - 8px), 0 0);
   background-color: var(--laranja);
   color: var(--branco);
   text-transform: uppercase;
   font-family: 'GoboldUplow';
   width: 100%;
   border:0;
   padding: 15px;
   font-size: 20px;
   transition: all .2s;
}
.botao1:hover{
   background-color: var(--cinza-escuro);
   transition: all .2s;
   cursor: pointer;
}
.botao2{
   clip-path: polygon(calc(100% - 8px) 0, 100% 8px, 100% 100%, 8px 100%, 0 calc(100% - 8px), 0 0);
   -webkit-clip-path: polygon(calc(100% - 8px) 0, 100% 8px, 100% 100%, 8px 100%, 0 calc(100% - 8px), 0 0);
   background-color: var(--cinza-escuro);
   color: var(--branco);
   text-transform: uppercase;
   font-family: 'GoboldUplow';
   width: 100%;
   border:0;
   padding: 8px;
   font-size: 15px;
   transition: all .2s;
}
.botao2:hover{
   background-color: var(--cinza-claro);
   transition: all .2s;
   cursor: pointer;
}
.botao2 b{
   color: var(--laranja);
}

.botao3{
   font-family: 'GoboldUplow';
   font-size: 40px;
   line-height: 50px;
   margin-left: 0;
   transition: all .2s;
}
.botao3:hover{
   margin-left: 20px;
   transition: all .2s;
}
.botao4{
   font-family: 'GoboldUplow';
   font-size: 50px !important;
   line-height: 60px;
   border: 0;
}



.box1{
   background-color: var(--cinza);
   color: var(--branco);
   font-size: 14px;
   line-height: 22px;
}


.box2{
   font-size: 20px;
   line-height: 22px;
   color: var(--branco);
   text-transform: uppercase;
   font-weight: bold;
   text-align: center;
   background-image: url('img/box.png');
   background-size: 100% 100%;
   background-repeat: no-repeat;
   padding: 50px 20px;
}
.counter{
   font-size:100px;
   line-height: 80px;
   letter-spacing: -5px;
   color: var(--laranja);
   font-family: "Goldman", sans-serif;
   font-weight: 700;
   font-style: normal;
   text-transform: uppercase;
}
.box2 h3{
   font-size:20px;
   line-height: 30px;
   color: var(--branco);
   font-family: 'GoboldUplow';
}


.bg01{
   background-color: var(--laranja);
   background-position: bottom center;
   background-size: cover;
   background-image: url('img/bg01.jpg');
}

.depoimento{
   font-size: 13px;
   line-height: 23px;
   border: 1px solid #ffffff;
   height: 100%;
}
.depoimento img{
   margin-top: -55px;
}
.depoimento h4{
   font-family: 'GoboldUplow';
   text-transform: uppercase;
   font-size: 25px;
   line-height: 30px;
   color: var(--laranja);
}
.depoimento h5{
   font-family: 'Montserrat';
   font-size: 15px;
   line-height: 22px;
   font-weight: 700;
}

.faixa-laranja{
   background-color: var(--laranja);
   background-position: center;
   background-size: cover;
   background-attachment: fixed;
   background-image: url('img/bg02.jpg');
}
.faixa-laranja h2{
   font-size:35px;
   line-height:45px;
   color: var(--branco);
   font-family: 'GoboldUplow';
   text-transform: uppercase;
}

.alca{
   border: 3px solid #ffffff;
   border-right: none;
}
.form1{
   background-color: #efefef;
   color: var(--laranja);
   border: 0;
   margin-bottom: 5px;
   font-size: 16px;
}

.logo-footer{
   width: 100%;
   max-width: 150px;
   display: block;
}

.redes{
   transition: all ease 0.3s;
   color:var(--branco);
   nargin-right: 15px;
   font-size: 30px;
}
.redes:hover{
   transition: all ease 0.3s;
   color: var(--preto);
}
.redes2{
   transition: all ease 0.3s;
   color:var(--branco);
   nargin-right: 15px;
   font-size: 30px;
}
.redes2:hover{
   transition: all ease 0.3s;
   color: var(--laranja);
}

.disclaimer{
   font-size: 11px;
   line-height: 15px;
}
.borda-footer{
   border-left: 1px solid #ffffff;
}
footer{
   background-color: var(--laranja);
   padding: 60px 0;
   font-size: 14px;
}

footer a{
   color: var(--branco);
      line-height: 28px;
}
footer a:hover{
   color: var(--preto);
}


/* Small devices (landscape phones, 544px and up) */
@media (max-width: 575px) { 



}

/* Medium devices (tablets, 768px and up) The navbar toggle appears at this breakpoint */
@media (max-width: 767px) { 


header{
   padding: 15px 0 10px 0;
}
.logo{
   max-width: 100px;
   margin: 5px 0;
}
html, body {
 font-size: 13px;
}

.spacer-topo{
   display: block;
   height: 80px;
}

.box1{
   font-size: 13px;
   line-height: 22px;
}

.box2 h2{
   font-size:90px;
   line-height: 60px;
}
.box2 h3{
   font-size:20px;
   line-height: 25px;
}
.botao1{
   padding: 15px;
   font-size: 18px;
}

.gustavo-gomes{
   margin-top: 400px;
   margin-bottom: 20px;
}

.banner-cabecalho{
   margin-bottom: 150px;
}
.titulo1{
   font-size: 25px;
   line-height: 35px;
}
.titulo2{
   font-size: 40px;
   line-height: 50px;
}
.titulo3{
   font-size: 30px;
   line-height: 40px;
}
.titulo4{
   font-size: 50px;
   line-height: 60px;
}
.faixa-laranja h2{
   font-size:25px;
   line-height:35px;
}
.order1{
   order: 2;
}
.order2{
   order: 1;
}
.borda-footer{
   border: none;
}

}

/* Large devices (desktops, 992px and up) */
@media (max-width: 992px) { 


}


/* Extra large devices (large desktops, 1200px and up) */
@media (max-width: 1200px) {  



}